body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #2E323D;
}
html, body {
	
}
a {
	text-decoration: none;
}
p {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
ul {
	padding: 0;
}
h1,h2,h3,h4,h5,h6,h7 {
	margin: 0;
}
input::-ms-clear {
	display: none;
}
input {
	outline: none !important;
}
input:focus {
	outline: none !important;
}
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
button:active, button:focus {
	outline: none;
}
button::-moz-focus-inner {
	border: 0;
}
button {
	cursor: pointer;
	border: 0;
}
ul {
	padding: 0;
	margin: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ABADB1;
	opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #ABADB1;
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #ABADB1;
	opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
	color: #ABADB1;
	opacity: 1;
}
.mini-text {
    font-size: 12px;
    display: none;
}
.abs-tg {
    display: flex;
    justify-content: center;
    align-items: center;
   bottom: 84px;
  right: 16px;
  opacity: 1;
  transition: opacity .5s ease 0s;
  box-sizing: border-box;
  position: fixed !important;
  z-index: 16000160 !important;
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  background-color: #1c8adb !important;
  order: 2;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 50%;
  cursor: pointer;
  overflow: hidden;
  box-shadow: rgba(0,0,0,.4) 2px 2px 6px;
  transition: all .5s ease 0s;
  position: relative;
  z-index: 200;
  border: 0 none;
}
.abs-tg svg {
    fill: #fff;
    width: 30px;
    height: 30px;
}
.whats-abs {
  bottom: 14px;
  right: 16px;
  opacity: 1;
  transition: opacity .5s ease 0s;
  box-sizing: border-box;
  position: fixed !important;
  z-index: 16000160 !important;
  direction: ltr;
  text-align: right;
}
.whats-link {
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  order: 2;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 50%;
  cursor: pointer;
  overflow: hidden;
  transition: all .5s ease 0s;
  position: relative;
  z-index: 200;
  display: block;
  border: 0 none;
}
.wha-name {
    font-weight: 700;
    font-size: 20px;
}
.modal-icon-flex {
        display: flex;
    align-items: center;
}
.modal-icon-text {
        color: #000;
    font-size: 20px;
       margin-left: 15px;
}
.modal-icon-flex .whats-link {
    order: 0;
}
.modal-wha {
    height: fit-content;
    position: relative;
}
.wha-number {
   font-weight: 700;
    font-size: 24px;
    margin: 2rem 0;
}
.whats-abs {
  direction: ltr;
  text-align: right;
}
.vigoda-slider .product-card__title {
    min-height: 110px;
}
.phone_number_active {
    text-align: center;
    margin-top: 5px;
    cursor: pointer;
    display: block;
}
.show, .show2, .show3 {
   border: 1px solid #013449; 
   color: #013449;
   padding: 4px;
   cursor: pointer;
}
.show2 {
    color: #fff;
    border: 1px solid #fff;
}
.hamburger-menu .footer-phone {
    margin-bottom: 0;
}
.hamburger-menu .show2 {
    margin-left: 10px;
}
.hamburger-menu .contact__cont-show span {
    color: #fff !important;
    border: 1px #fff solid !important;
}
#msOrder {
    margin-top: 0 !important;
}
.m-bottom-header {
	display: none;
}
.hidden {
 display: none;
}
.text-center {
	text-align: center;
}
.center {
	justify-content: center;
}
.header {
	font-family: 'Roboto', sans-serif;
}
.top-header {
	padding: 12px 0;
	border-bottom: 1px solid #D9D9D9;
}
.top-header-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-list {
	display: flex;
	align-items: center;
}
.header-list li:not(:last-child) {
	margin-right: 16px;
}
.header-list li  a {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #2E323D;
}
.top-adress {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #2E323D;
}
.phone-flex {
	display: flex;
	align-items: center;
}
.phone-link {
	display: flex;
	align-items: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	color: #2E323D;
}
.phone-link:not(:last-child) {
	margin-right: 25px;
}
.phone-link img {
	margin-right: 8px;
}
.bottom-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 13px 0 18px 0;
}
.logo {
	display: block;
	width: 150px;
}
.logo img {
width: 100%;
}
.burg-menu {
	display: flex;
	align-items: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	background: #013449;
	border-radius: 6px;
	padding: 15px 72px 15px 16px;
	cursor: pointer;
}
.burg-menu img {
	margin-right: 8px;
}
.search {
	position: relative;
}
.search-input {
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	padding: 15px 16px;
	width: 488px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: rgba(46, 50, 61, 0.7);
}
.btn-search {
	width: 24px;
	height: 24px;
	position: absolute;
	right: 16px;
	top: 12px;
	background: transparent;
	padding: 0;
}
.btn-zakaz {
	background: #FC5200;
	border-radius: 6px;
	padding: 15px 32px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.cart__image {
	position: relative;
}
.cart__count {
	position: absolute;
	right: 0;
	top: 0;
	background: #D9D9D9;
	border-radius: 88px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	color: #FFFFFF;
}
.cart__title {
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	color: #2E323D;
	margin-bottom: 2px;
}
.cart__text {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #6D7078;
}
.cart {
	display: flex;
	align-items: center;
}
.cart__content {
	margin-left: 8px;
}
.main {
	margin-top: 24px;
}
.main-banner {
	height: 488px;
	position: relative;
}
.main-banner__image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 488px;
}
.main-banner__image img {
	width: 100%;
	height: 100%;
}
.main-banner-content {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 2;
	position: relative;
	padding-left: 90px;
}
.main-banner__title {
	font-weight: 500;
	font-size: 42px;
	line-height: 46px;
	color: #2E323D;
	width: 40%;
	margin-bottom: 38px;
}
.main-banner__link {
	display: block;
	width: fit-content;
	padding: 15px 32px;
	background: #FC5200;
	border-radius: 6px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.slider {
	position: relative;
}
.numbers-slide {
    display: none;
	position: absolute;
	right: 32px;
	bottom: 32px;
	align-items: center;
	z-index: 2;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #2E323D;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 12px;
	padding: 11px 4px;
}
.ns-active {
	width: 8px;
}
.ns-total {
	width: 8px;
}
.slider .swiper-button-next1, .slider .swiper-button-prev1 {
	width: 16px;
	height: 16px;
	outline: none;
	cursor: pointer;
}
.swiper-button-prev1 {
	position: relative;
	margin-right: 10px;
}
.swiper-button-next1 {
	position: relative;
	margin-left: 10px;
}
.ns-text {
	margin: 0 5px;
}
.swiper-button-prev1::after {
	display: none;
}
.swiper-button-next1::after {
	display: none;
}
.swiper-progress-bar {
	display: none;
}
.sm-banner {
	display: none;
}
.m-banner {
	display: none;
}
.plus {
	padding: 32px 0 46px 0;
}
.plus-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #F3F3F3;
	border-radius: 12px;
}
.plus-flex-item {
	width: 25%;
	position: relative;
}
/*
.plus-flex-item:not(:last-child)::before {
	content: "";
	position: absolute;
	right: 0;
	top: 21px;
	width: 1px;
	height: 112px;
	background: #D9D9D9;
}
*/
.plus-card {
	padding: 25px 0;
}
.plus-card__image {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
.plus-card__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	color: #2E323D;
	text-align: center;
}
.vigoda {
	margin-top: 36px;
}
.title-h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 56px;
	margin-bottom: 32px;
	color: #2E323D;
	text-align: center;
}
.product-card {
	position: relative;
	border: 1px solid #F0F0F0;
	border-radius: 8px;
	font-family: 'Roboto', sans-serif;
	padding: 12px 8px;
	z-index: 2;
}
.product-card:hover::before {
	height: 100%;
	top: 0%;
	border-color: #FC5200;
}
.product-card:hover::after {
	width: 100%;
	margin-left: -50%;
	border-color: #FC5200;
}
.product-card::after {
	width: 50%;
	height: 100%;
	margin-left: -25%;
}
.product-card::after, .product-card::before {
	transition: all 0.4s;
	position: absolute;
	content: "";
	left: 50%;
	top: 0;
	border-color: rgba(200, 200, 200, 0);
	border-style: solid;
	border-width: 2px 0;
	border-radius: 8px;
	z-index: -1;
}
.product-card::before {
	width: 100%;
	height: 50%;
	margin-left: -50%;
	top: 25%;
	border-width: 0 2px;
}
.product-card__image {
 height: 190px;
 position: relative;
}
.product-card__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product-card-planks {
	position: absolute;
	left: 8px;
	top: 12px;
	display: flex;
	align-items: center;
}
.product-card-plank {
	border-radius: 4px 4px 4px 0px;
	padding: 5px 8px;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
}
.product-card-plank:not(:last-child) {
	margin-right: 4px;
}
.product-card-hit {
	background: #296E8A;
}
.product-card-ac {
	background: #E45A2F;
}
.product-card-abs {
    position: absolute;
    right: 5px;
  bottom: 5px;
  width: 120px;
  height: 120px;
    border-radius: 50%;
}
.product-card-abs img {
    width: 100%;
    height: 100%;
     border-radius: 50%;
    object-fit: cover;
}
.product-card__title {
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: #2E323D;
	margin: 16px 0 13px 0;
	min-height: 66px;
	max-height: 66px;
	overflow: hidden;
}
.product-card-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.product-card-price__old {
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	text-decoration-line: line-through;
	color: #97999E;
}
.product-card-price__new {
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	color: #2E323D;
}
.add-to-cart {
	background: #EDEDED;
	border-radius: 4px;
	padding: 8px;
	transition: 0.1s;
}
.add-to-cart:hover {
	background: #FC5200;
}
.add-to-cart:hover  .add-to-card-svg path {
	fill: #fff;
}
.add-to-card-svg path {
	transition: 0.1s;
}
.added-item .add-to-card-svg {
	display: none;
}
.added-item .img-added {
	display: block !important;
}
.img-added {
	display: none !important;
}
.added-item:hover {
	background: #EDEDED;
}
.added-item:hover  .add-to-card-svg path {
	fill: initial;
}
.category {
	margin: 94px 0 80px 0;
}
.category-card {
	border-radius: 12px;
	position: relative;
	height: 288px;
	padding: 24px;
	overflow: hidden;
}
.category-card-content {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}
.category-card__title {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	width: 70%;
	color: #2E323D;
}
.category-card__link {
	display: block;
	width: fit-content;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #2E323D;
	background: #FFFFFF;
	border-radius: 6px;
	padding: 9px 32px;
}
.category-card:hover .category-card__image img {
	width: 100%;
}
.category-card:hover .category-card__image2 img {
	width: 110%;
}
.category-card__image {
	position: absolute;
	right: -55px;
	bottom: 0;
}
.category-card__image2 {
	position: absolute;
	right: 0;
	bottom: 0;
}
.category-card__image img {
	width: 80%;
	transition: 0.3s;
}
.category-card__image2 img {
	width: 100%;
	transition: 0.3s;
}
.owl-theme .owl-nav {
	margin-top: 0;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	height: 0px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.owl-theme .owl-nav [class*="owl-"] {
	margin: 0;
	width: 44px;
	height: 44px;
	border: 1px solid #D9D9D9 !important;
	border-radius: 72px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff !important;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
	background: #fff;
	color: #FFF;
	text-decoration: none;
}
.owl-carousel .owl-nav .owl-next {
	position: relative;
	right: -22px;
}
.owl-carousel .owl-nav .owl-prev {
	position: relative;
	left: -22px;
}
.proiz {
	margin: 100px 0 80px 0;
}
.proiz__image img  {
	width: 100%;
}
.help {

}
.help-content {
	padding: 74px 0 60px 100px;
	background: url('/assets/image/d-help2.png');
	background-repeat: no-repeat;
	border-radius: 6px;
}
.help-content .title-h2 {
	text-align: left;
	width: 50%;
	font-size: 64px;
	line-height: 68px;
	margin-bottom: 0;
}
.help__text {
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	color: #2E323D;
	width: 40%;
	margin: 20px 0 50px 0;
}
.open-modal {
	cursor: pointer;
}
.help-btn {
	background: #FC5200;
	border-radius: 6px;
	padding: 15px 32px;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	width: fit-content;
}
.company {
	margin: 80px 0 96px 0;
}
.company__image {
	margin-right: 50px;
	border-radius: 16px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.company__image img {
	width: 100%;
	border-radius: 16px;
}
.company-content {

}
.company__title {
	font-weight: 700;
	font-size: 36px;
	line-height: 56px;
	color: #2E323D;
}
.company__text {
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #2E323D;
	margin: 20px 0 28px 0;
}
.company__link {
	background: #FFFFFF;
	display: block;
	width: fit-content;
	padding: 15px 32px;
	border: 1px solid #2E323D;
	border-radius: 6px;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #2E323D;
}
.footer {
	background: #2E323D;
	padding: 45px 0;
}
.footer-flex {
	display: flex;
	justify-content: space-between;
}
.footer-logo {
	display: block;
	margin-bottom: 30px;
	width: 250px;
}
.footer-logo img {
    width: 100%;
    height: 100%;
}
.footer-que {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 12px;
}
.footer-phone {
	display: flex;
	align-items: center;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	margin-bottom: 6px;
}
.footer-phone img {
	margin-right: 8px;
}
.footer-block {
	margin-top: 24px;
}
.footer__title {
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.footer-list li {
	margin-bottom: 12px;
}
.footer-list li a {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	color: #FFFFFF;
}
.footer-text {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}
.copy {
	background: #242834;
	padding: 8px 0;
}
.copy-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.copy-text {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}
.copy-razb {
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	display: flex;
	align-items: center;
	color: #FFFFFF;
}
.copy-razb img {
	margin-left: 8px;
}
.modal__title {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #2E323D;
	margin-bottom: 26px;
}
.input-name {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #4C6F7E;
	margin-bottom: 6px;
}
.input-name span {
	color: #ED4B4B;
}
.pop-input {
	border: 1px solid #D9D9D9;
	border-radius: 6px;
	padding: 15px 16px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #ABADB1;
	width: 100%;
}
.btn {
	background: #FC5200;
	border-radius: 6px;
	padding: 15px 0;
	text-align: center;
	width: 100%;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.modal-text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	color: #2E323D;
	margin-bottom: 24px;
}
.modal-text span {
	color: #ED4B4B;
}
.object__media {
	display: flex;
	align-items: center;
}
.slick-track {

}
.object__slider {
	width: 100%;
	padding-right: 125px;
}
.object__slider .item {
	display: block;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
	height: 540px;
	padding: 25px;
}
.object__slider .item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: scale-down;
	object-fit: scale-down;
}
.object__slider .item:before {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 6px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background: rgba(0, 0, 0, 0.03);
}
.object__thumbs {
	margin-right: 15px;
	width: 100%;
}
.object__thumbs .slick-list {
	width: 112px;
	margin: 0 auto;
}
.object__thumbs .slick-slide {
	margin-right: 12px;
}
.object__thumbs .slick-current .item {
	border: 1px solid #FC5200;
}
.slick-vertical .slick-slide {
	width: 110px !important;
	margin: 10px 0 !important;
}
.object__thumbs .item {
	position: relative;
	width: 110px;
	height: 110px;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
	cursor: pointer;
	border-radius: 6px;
}
.object__thumbs .item:before {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 6px;
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.03);
}
.object__thumbs .item:hover {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
}
.object__thumbs .item img {
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	width: 90px;
	display: block;
	border-radius: 10px;
	height: 90px;
	-o-object-fit: contain;
	object-fit: contain;
	transform: translate(-50%,-50%);
}
.object__thumbs .slick-arrow {
	opacity: 1;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 26px;
	height: 26px;
	display: inline-block;
	z-index: 2;
}
.object__thumbs .slick-arrow::before {
	display: none;
}
.object__thumbs .slick-arrow:hover {
	opacity: 1;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: #FC5200 !important;
	border: 1px #FC5200 solid !important;
}
.slick-prev, .slick-next {
	transition: 0.3s;
}
.slick-prev img, .slick-next img {
	transition: 0.3s;
}
.slick-prev:hover img, .slick-next:hover img {
	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(5deg) brightness(102%) contrast(102%);
}
.object__thumbs .slick-prev {
	left: 0;
	right: 0;
	top: -35px;
	transform: rotate(90deg);
	width: 32px;
	height: 32px;
	border-radius: 50%;
	border: 1px solid #272727;
	margin: 0 auto;
}
.object__thumbs .slick-next {
	right: 0;
	left: 0;
	top: initial;
	bottom: -35px;
	transform: rotate(90deg);
	width: 32px;
	height: 32px;
	border-radius: 50%;
	border: 1px solid #272727;
	margin: 0 auto;
}
.slider-block-items {
    position: relative;
    height: 540px;
    width: 100%;
    overflow: hidden;
}
.galery-img {
    display: block;
    height: 100%;
    position: relative;
    z-index: 99;
}
.galery-img img {
    height: 100%;
    object-fit: scale-down;
}
.slick-arrow img {
    width: initial !important;
}
@media (min-width: 1200px) {

}
@media screen and (max-width: 992px){

}
@media screen and (max-width: 576px){
    .abs-tg {
        bottom: 130px;
    }
	.object__media {
		flex-direction: row-reverse;
	}
	.slick-arrow {
		display: none !important;
	}
	.object__slider {
		padding-left: 150px;
		padding-right: 25px;
	}
	.object__slider .item {
		height: 494px;
	}
	.slick-initialized .slick-slide {

	}
	.slider-block-items {
	    height: 100% !important;
	}
	.object__thumbs {
		margin-right: 0 !important;
	}
	.object__thumbs .slick-list {
		width: 100% !important;
	}
	.object__thumbs .item {
		width: 150px;
		height: 150px;
	}
.object__media {
		flex-direction: column-reverse;
	}
	.object__thumbs .slick-list {
		width: 100%;
		margin-top: 10px;
	}
	.object__thumbs .slick-slide {
		margin: 0 5px;
	}
	.object__thumbs .item {
		width: 100%;
		height: 100px;
	}
	.object__slider .item {
		height: 250px !important;
	}
	.object__slider {
		padding: 0 !important;
	}
	.product-card-abs {
	    width: 80px;
	    height: 80px;
	}
	.catalog-list-items {
	    margin-right: -5px;
  margin-left: -5px;
	}
	.catalog-list-items .col-6 {
	  padding-right: 5px;
  padding-left: 5px;
	}
	.category-page .product-card {
	    margin-bottom: 10px !important;
	}
}